html {
    font-size: 62.5%;
    box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
}


body {
    background-color: aquamarine;
    font-size: 3rem; 
}

.hero {
    background-image: url(../img/background.jpg); 
    background-repeat: no-repeat; 
    background-size: cover; 
    height: 450px;
    position: relative; /* If the parent element does not include this ... */
}

.hero p {
    padding: 20px;
}

.hero-content {
    position: absolute;
    color: white;
    width: 2rem;
    height: 2rem;
    /*right: 0;  /* The top, bottom, right and left coordenates can be used to position an element. For example right:0 will make the element appear on the right */
    /*bottom: 0;
    top: 0;
    left: 0; */   /* Setting all four coordenates to 0 will make the content expand throught the entire parente element */
    /* Another way to do this is setting 100% width and height */
    width: 100%;
    min-height: 100%;
    /* This will take almost all the available size of the parent element, since the parent element has padding*/
    
    /*In order to add a shaddow, you may add a rgb backgound color with transparency*/
    background-color: rgba(0,0,0,0.5);
    /* You may also use this new sintax (not yet supported by certain web browsers, leave the rgba just in case): */
    background-color: rgb(0 0 0 /50%);

}